using GreadyPoang.CommandClasses;

namespace GreadyPoang.ViewsPartial;

public partial class SplashView : ContentView
{
    public SplashView()
    {
        InitializeComponent();
    }

    public SplashViewModelCommands ViewModel
    {
        get => (SplashViewModelCommands)BindingContext;
        set => BindingContext = value;
    }

}